Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 21:39:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Fasnu                    Hi           12:55 AM, 28th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:55 AM, 28th Jan                   MAX UAE whatsapp bot                    Hello Fasnu , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:55 AM, 28th Jan                     Fasnu                    3           12:55 AM, 28th Jan                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            12:55 AM, 28th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:55 AM, 28th Jan                     Fasnu                    Can u help me           12:56 AM, 28th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:56 AM, 28th Jan                     Fasnu                    My refund is not credited in my account           12:56 AM, 28th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:56 AM, 28th Jan                     Fasnu                    2           12:56 AM, 28th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:56 AM, 28th Jan                     Fasnu                    1           12:57 AM, 28th Jan                   MAX UAE whatsapp bot                   Please enter your email address           12:57 AM, 28th Jan                     Fasnu                    fasnurazack@ Gmail.com           12:57 AM, 28th Jan                   MAX UAE whatsapp bot                   Please enter your email address           12:57 AM, 28th Jan                     Fasnu                    [email-masked]           12:57 AM, 28th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:57 AM, 28th Jan                     Fasnu                    No one contacted           01:05 AM, 28th Jan                     Fasnu                    Want know refund status           01:05 AM, 28th Jan                     Fasnu                    Because offer will end up by today           01:06 AM, 28th Jan                     Fasnu                    So if I get refund means can do shopping           01:06 AM, 28th Jan                     Fasnu                    One more thing my account has been changed           01:08 AM, 28th Jan                     Fasnu                    Not showing order history by my account           01:08 AM, 28th Jan                     Fasnu                    So can u people help me           01:08 AM, 28th Jan                     Fasnu                    Pls           01:08 AM, 28th Jan                   Mohammed                   Hi Fasnu, Thank you for contacting Max .My name is Mohammed, I will be happy to assist you.           01:13 AM, 28th Jan                     Fasnu                    Oke           01:13 AM, 28th Jan                     Fasnu                    Thank u so much           01:13 AM, 28th Jan                     Fasnu                    My refund didint get me           01:13 AM, 28th Jan                     Fasnu                    Hi, we missed you! We were unable to deliver your order 9411082581 on 2023-01-19 18:08:56, reason: Request for address change. We'll make another delivery attempt soon. Click to give feedback https://shkrn.app.link/I87jL2JxIwb Stay Happy!           01:14 AM, 28th Jan                     Fasnu                    9411082581           01:15 AM, 28th Jan                     Fasnu                    Oder number           01:15 AM, 28th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:15 AM, 28th Jan                     Fasnu                    Can u check pls           01:15 AM, 28th Jan                     Fasnu                    If I get early can purchase           01:15 AM, 28th Jan                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 971564595052  but order return to our warehouse due to address issue.           01:18 AM, 28th Jan                   Mohammed                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           01:19 AM, 28th Jan                     Fasnu                    Yes           01:19 AM, 28th Jan                   Mohammed                   We would like to inform you that we have processed the refund of amount 30.2637 AED in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           01:19 AM, 28th Jan                     Fasnu                    Credit was 54           01:20 AM, 28th Jan                     Fasnu                    Hw it reduced           01:20 AM, 28th Jan                     Fasnu                    It is not 30           01:21 AM, 28th Jan                   Mohammed                   Total credit  you have is 53.99 AED           01:21 AM, 28th Jan                     Fasnu                    Yes           01:23 AM, 28th Jan                     Fasnu                    Then hw become 30           01:23 AM, 28th Jan                   Mohammed                   Total credit you have now is 53.99 AED           01:23 AM, 28th Jan                     Fasnu                    Refund 30           01:24 AM, 28th Jan                     Fasnu                    I didn’t get u           01:24 AM, 28th Jan                     Fasnu                    24 aed alredy in my account           01:25 AM, 28th Jan                     Fasnu                    Or 53 aed will credit in my account           01:25 AM, 28th Jan                     Fasnu                    In this 30 it’s showing           01:25 AM, 28th Jan                     Fasnu                    That’s y I asked           01:25 AM, 28th Jan                   Mohammed                   We have forwarded your query to the concerned team to refund the remaining amount and will be in touch with you asap to assist you in resolving this concern.           01:27 AM, 28th Jan                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           01:28 AM, 28th Jan                     Fasnu                    Oke           01:28 AM, 28th Jan                     Fasnu                    Thank u so much           01:29 AM, 28th Jan                     Fasnu                    Fr the help           01:29 AM, 28th Jan                     Fasnu                    I had call two times customer survice already placed my issue           01:29 AM, 28th Jan                     Fasnu                    No responds from them           01:29 AM, 28th Jan                     Fasnu                    That’s y I again contacted           01:30 AM, 28th Jan                     Fasnu                    Sale will end up in two days           01:30 AM, 28th Jan                     Fasnu                    If my refund am getting means can do shopping           01:30 AM, 28th Jan                   Mohammed                   Be sure we will do the needful.           01:31 AM, 28th Jan                   Mohammed                   Is there anything else may I assist you?           01:32 AM, 28th Jan                     Fasnu                    Oke           01:33 AM, 28th Jan                     Fasnu                    One more thing           01:33 AM, 28th Jan                   Mohammed                   Yes please.           01:33 AM, 28th Jan                     Fasnu                    In my max app not showing my order history           01:34 AM, 28th Jan                     Fasnu                    Something wrong with this           01:34 AM, 28th Jan                   Mohammed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           01:36 AM, 28th Jan                   Mohammed                   Is there anything else may I assist you?           01:36 AM, 28th Jan                     Fasnu                    Oke           01:37 AM, 28th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           01:38 AM, 28th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5633735